* {
    font-size: 16px;
    font-family: 'Dosis', sans-serif;
    margin: 0;
    position: relative;
    height: 100%;
    --white: #fff;
    overflow: hidden; /* Hide scrollbars */
}

header, footer {
    background: transparent linear-gradient(269deg, #5D4892 0%, #34A3B5 100%, #1A525B 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 5rem;
    display: flex;
}

footer {
    position: absolute;
    bottom: 0;
}

.logo-navbar {
    height: 100%;
    position: absolute;
    right: 0;
}

.logo {
    height: 4rem;
    margin: .5rem 1rem .5rem 0;
}

.arrow-left {
    margin: auto 0 auto 1rem;
    width: auto;
    height: auto;
}

.arrow-left:before {
    content: "\2190";
    font-size: 3rem;
    right: 0;
    color: var(--white);
    display: inline-block;
    margin: auto 0;
    height: -1rem;
}

.contener {
    display: grid;
    grid-template-columns: 40% 60%;
}

.contener-text {
    background-color: #5D48923B;
    height: 100%;
    border-right: 0.0625rem solid #707070;
    position: relative;
    padding: 2rem;
}

.text-contenu{
    height: 55%;
    color: #707070;
}

.text-contenu p{
    height: auto;
    padding: 1% 0;
}

#exemple {
    color: #444444;
    padding: 2% 0;
    font-weight: 800;
}

#exemple span{
    color: #3955e2;
    font-style: italic;
}

.text-contenu ul{
    padding-top: 3%;
}

.text-contenu li{
    color: #444444;
    font-weight: 600;
    padding: 1% 0;
    list-style: none;
    height: auto;
}

.text {
    /* padding: 2rem; */
    margin: 0 auto;
    width: 30.5rem;
}

#message{
    text-align: center;
    font-weight: 600;
    height: 2rem;
    color: #d30202;
}

input {
    border-radius: 2rem;
    margin: 1rem 0 4rem;
    height: 2rem;
    width: 30rem;
    display: block;
    text-align: center;
}

.btns {
    display: grid;
    grid-template-columns: 49% 49%;
    grid-template-rows: 2rem;
    column-gap: 2%;
    padding: 0 5rem;
}

.formation {
    width: 10rem !important;
    height: 3rem !important;
    text-align: center;
    text-decoration: none;
}

.suiv {
    width: 100%;
    height: 2rem;
    border-radius: 2rem;
    outline: 0;
    background-color: #707070;
    border: 0.0625rem solid #707070;
    color: var(--white);
}

.suiv:focus {
    background-color: #979797;
}

.vald, .formation {
    width: 100%;
    height: 2rem;
    border-radius: 2rem;
    outline: 0;
    background-color: #26C6E0;
    border: 0.0625rem solid #707070;
    color: var(--white);
    padding: 0 1rem;
    margin: auto 0;
}

.vald:focus {
    background-color: #29d5f0;
}

.imgContener {
    text-align: center;
    margin: 5rem auto 0;
}

.image {
    height: 40rem;
    z-index: 9;
    position: absolute;
}

#imageSocle {
    position: relative;
    height: 40rem;
}